# This file created by conda-build 0+unknown
# meta.yaml template originally from:
# C:\Users\ray\conda\conda-recipes\msys2\m2w64-gettext, last modified Mon Dec 19 01:03:46 2016
# ------------------------------------------------

package:
    name: m2w64-gettext
    version: 0.19.7
source:
    md5: c2566a5b55e995a54d7de0edc8588027
    url: http://msys2-sources.continuum.io/msys2-sources/mingw/sources/mingw-w64-gettext-0.19.7-1.src.tar.gz
build:
    number: '2'
    string: '2'
requirements:
    build: []
    run:
        - msys2-conda-epoch >=20160418
        - m2w64-expat
        - m2w64-gcc-libs
        - m2w64-libiconv
about:
    home: https://www.gnu.org/software/gettext/
    license: GPL3, partial:LGPL2.1
    summary: GNU internationalization library (mingw-w64)
extra:
    msys2-binaries:
        win-32:
            md5: 39d427e64169f71a9acc1f50beaf2ca1
            mv-dsts:
                - Library/mingw-w64
            mv-srcs:
                - mingw32
            srcpkg: mingw32/mingw-w64-i686-gettext
            url: http://msys2-sources.continuum.io/msys2-sources/mingw/i686/mingw-w64-i686-gettext-0.19.7-1-any.pkg.tar.xz
        win-64:
            md5: 808e236b7267f1efe43ba810ccfbdace
            mv-dsts:
                - Library/mingw-w64
            mv-srcs:
                - mingw64
            srcpkg: mingw64/mingw-w64-x86_64-gettext
            url: http://msys2-sources.continuum.io/msys2-sources/mingw/x86_64/mingw-w64-x86_64-gettext-0.19.7-1-any.pkg.tar.xz
